Subject: Re: bug#26558: Opening URLs with xdg-open fails (eg. Gajim, Pumpa)

From: Arun Isaac <[email-masked]>
Date: Thu, 20 Apr 2017 10:46:04 +0530

> Heh, I've had a WIP update for 1.1.1 for some time and decided to finish
> it based on this discussion.

Oh, good! :-)

Your patch builds successfully. But, the new version has tests, and you
still need to package them. When I try to run the tests, a few
fail. Setting environment variables HOME and BROWSER makes some tests
pass. This is about as far as I got with my WIP patch.